<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
	<title>Emarsys - Dashboard</title>
	<link href="style/app.css" rel="stylesheet">
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width">
</head>
<body>
	<div class="container">
		<main>
			<section class="dashboard_panel panel_leads">
				<div class="panel_main detailed">
					<h2>Leads</h2>
					<p>3,918</p>
					<small>excluding 27,945<br>
					inactive leads</small>
				</div>
				<div class="panel_pie">
					<div id="panel_pie_1"></div>
					<p>conversion rate<br>
					<small>in the last 180 days</small>
					</p>
				</div>
				<div class="panel_chart">
					<div>
						<strong>143</strong> leads became first-time buyers in the last 30 days
						<div id="panel_chart_1" class="area_chart"></div>
						<div class="yesterday">
							<strong>10</strong>
							yesterday
						</div>
					</div>
					<div>
						<strong>377</strong>  leads became inactive leads in the last 30 days
						<div id="panel_chart_2" class="area_chart"></div>
						<div class="yesterday">
							<strong>23</strong>
							yesterday
						</div>
					</div>
				</div>
				<div class="panel_last_days">
					<div>
						<i class="fa fa-money"></i>
						average spend
						<strong>72 <span>EUR</span></strong>
					</div>
					<div>
						<i class="fa fa-shopping-cart"></i>
						mostly bought
						<strong>Jackets & Coats</strong>
					</div>
					<small>when converting to active customers in the last 30 days</small>
				</div>
				<div class="panel_details">
					<h2>Predictive Revenue</h2>
					<h3>In the last 30 days</h3>
					<div class="panel_details_block">
						<i class="fa fa-arrow-circle-o-up nice"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<h3>Average contact spend</h3>
					<div class="panel_details_block">
						<i class="fa fa-renren"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="dashboard_panel panel_first_time">
				<div class="panel_main">
					<h2>First-time<br>
					Buyers</h2>
					<p>3,371</p>
				</div>
				<div class="panel_pie">
					<div id="panel_pie_2"></div>
					<p>conversion rate<br>
					<small>in the last 180 days</small>
					</p>
				</div>
				<div class="panel_chart">
					<div>
						<strong>143</strong> leads became first-time buyers in the last 30 days
						<div id="panel_chart_3" class="area_chart"></div>
						<div class="yesterday">
							<strong>10</strong>
							yesterday
						</div>
					</div>
					<div>
						<strong>377</strong>  leads became inactive leads in the last 30 days
						<div id="panel_chart_4" class="area_chart"></div>
						<div class="yesterday">
							<strong>23</strong>
							yesterday
						</div>
					</div>
				</div>
				<div class="panel_last_days">
					<div>
						<i class="fa fa-money"></i>
						average spend
						<strong>72 <span>EUR</span></strong>
					</div>
					<div>
						<i class="fa fa-shopping-cart"></i>
						mostly bought
						<strong>Accessories</strong>
					</div>
					<small>when converting to active customers in the last 30 days</small>
				</div>
				<div class="panel_details">
					<h2>Predictive Revenue</h2>
					<h3>In the last 30 days</h3>
					<div class="panel_details_block">
						<i class="fa fa-arrow-circle-o-up"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<h3>Average contact spend</h3>
					<div class="panel_details_block">
						<i class="fa fa-renren"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="dashboard_panel panel_active">
				<div class="panel_main">
					<h2>Active<br>
					Customers</h2>
					<p>7,237</p>
				</div>
				<div class="panel_pie">
					<div id="panel_pie_3"></div>
					<p>conversion rate<br>
					<small>in the last 180 days</small>
					</p>
				</div>
				<div class="panel_chart">
					<div>
						<strong>143</strong> leads became first-time buyers in the last 30 days
						<div id="panel_chart_5" class="area_chart"></div>
						<div class="yesterday">
							<strong>10</strong>
							yesterday
						</div>
					</div>
					<div>
						<strong>377</strong>  leads became inactive leads in the last 30 days
						<div id="panel_chart_6" class="area_chart"></div>
						<div class="yesterday">
							<strong>23</strong>
							yesterday
						</div>
					</div>
				</div>
				<div class="panel_last_days">
					<div>
						<i class="fa fa-money"></i>
						average spend
						<strong>72 <span>EUR</span></strong>
					</div>
					<div>
						<i class="fa fa-shopping-cart"></i>
						mostly bought
						<strong>Jewellery</strong>
					</div>
					<small>when converting to active customers in the last 30 days</small>
				</div>
				<div class="panel_details">
					<h2>Predictive Revenue</h2>
					<h3>In the last 30 days</h3>
					<div class="panel_details_block">
						<i class="fa fa-arrow-circle-o-up"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<h3>Average contact spend</h3>
					<div class="panel_details_block">
						<i class="fa fa-renren"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="dashboard_panel panel_defecting">
				<div class="panel_main">
					<h2>Defecting<br>
					Customers</h2>
					<p>7,237</p>
				</div>
				<div class="panel_pie">
					<div id="panel_pie_4"></div>
					<p>conversion rate<br>
					<small>in the last 180 days</small>
					</p>
				</div>
				<div class="panel_chart">
					<div>
						<strong>143</strong> leads became first-time buyers in the last 30 days
						<div id="panel_chart_7" class="area_chart"></div>
						<div class="yesterday">
							<strong>10</strong>
							yesterday
						</div>
					</div>
					<div>
						<strong>377</strong>  leads became inactive leads in the last 30 days
						<div id="panel_chart_8" class="area_chart"></div>
						<div class="yesterday">
							<strong>23</strong>
							yesterday
						</div>
					</div>
				</div>
				<div class="panel_last_days">
					<div>
						<i class="fa fa-money"></i>
						average spend
						<strong>72 <span>EUR</span></strong>
					</div>
					<div>
						<i class="fa fa-shopping-cart"></i>
						mostly bought
						<strong>Bags</strong>
					</div>
					<small>when converting to active customers in the last 30 days</small>
				</div>
				<div class="panel_details">
					<h2>Predictive Revenue</h2>
					<h3>In the last 30 days</h3>
					<div class="panel_details_block">
						<i class="fa fa-arrow-circle-o-up"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<h3>Average contact spend</h3>
					<div class="panel_details_block">
						<i class="fa fa-renren"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
				</div>
			</section>
			<section class="dashboard_panel panel_inactive">
				<div class="panel_main">
					<h2>Inactive<br>
					Customers</h2>
					<p>7,237</p>
				</div>
				<div class="panel_pie">
					<div id="panel_pie_5"></div>
					<p>conversion rate<br>
					<small>in the last 180 days</small>
					</p>
				</div>
				<div class="panel_chart">
					<div>
						<strong>143</strong> leads became first-time buyers in the last 30 days
						<div id="panel_chart_9" class="area_chart"></div>
						<div class="yesterday">
							<strong>10</strong>
							yesterday
						</div>
					</div>
				</div>
				<div class="panel_last_days">
					<div>
						<i class="fa fa-money"></i>
						average spend
						<strong>72 <span>EUR</span></strong>
					</div>
					<div>
						<i class="fa fa-shopping-cart"></i>
						mostly bought
						<strong>Shoes</strong>
					</div>
					<small>when converting to active customers in the last 30 days</small>
				</div>
				<div class="panel_details">
					<h2>Predictive Revenue</h2>
					<h3>In the last 30 days</h3>
					<div class="panel_details_block">
						<i class="fa fa-arrow-circle-o-up"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<h3>Average contact spend</h3>
					<div class="panel_details_block">
						<i class="fa fa-renren"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block">
						<i class="fa fa-usd"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
					<div class="panel_details_block last">
						<i class="fa fa-line-chart"></i>
						Total gain
						<strong>14,411 <span>EUR</span></strong>
						
						<div class="tooltip">
							<div class="tooltip_inner">
								143 leads became first-time buyers in the last 30 days
							</div>
						</div>
					</div>
				</div>
			</section>
		</main>
		<footer>
			Last purchase date: <strong>2015-05-10</strong>
		</footer>
	</div>
	<script src="https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js"></script>
	<script src="js/app.js"></script>
</body>
